using System;
using System.Collections.Generic;
using Newtonsoft.Json;




public class Record
{
    [JsonProperty("id")] public int Id { get; set; }

    [JsonProperty("point")] public string Point { get; set; }

    [JsonProperty("score")] public int Score { get; set; }

    [JsonProperty("createTime")] public DateTime CreateTime { get; set; }

    [JsonProperty("sceneId")] public int SceneId { get; set; }

    [JsonProperty("step")] public string Step { get; set; }
}